/*--------------------------------------*/
/*          スタイルシート設定          */
/*--------------------------------------*/

body {  

	background-color: #ffffff; 
	background-attachment: fixed; 
	background-repeat: no-repeat;
	
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "Osaka", sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 

	letter-spacing: 2px;
	line-height: 20px;

	color: #000000;

	scrollbar-arrow-color: #000000; 
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #000000;
	scrollbar-track-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #000000;

	padding: 0px;
	margin: 20px;

}

h1 {

	font-family: "Arial Black", sans-serif; 
	font-size: 28px; 
	font-style: normal; 
	font-weight: normal; 

	line-height: 48px;

	color: #000000;

}

a {

	color: #dd3355;
	text-decoration: underline;

}

td {

	font-family: "メイリオ","ＭＳ Ｐゴシック", "Osaka", sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 

	letter-spacing: 4px;
	line-height: 18px;

	color: #000000;

}

.small {


	font-family: "メイリオ","ＭＳ Ｐゴシック", "Osaka", sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 

	letter-spacing: 2px;
	line-height: 14px;

	color: #000000;

}

.title {


	font-family: "メイリオ","ＭＳ Ｐゴシック", "Osaka", sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bold; 

	letter-spacing: 2px;
	line-height: 32px;

	color: #000000;

}

.sita10{padding: 0px 0px 30px 0px;} 